@charset"Shift_jis";

html{
	height:100%;
}

* {
	margin: 0;
	padding: 0;
}

img{
	border:0px none;
	vertical-align:bottom;
}

body{
	font-size:80%;
	font-family: "ms pgothic", arial, helvetica, hirakakupro-w3, sans-serif;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-y;
	background-position:800px 0;
}

.floatclear{
	clear:both;
}

a:link{
	color:#00F
}
a:visited{
	color:#00F
}
a:hover{
	color:#F00
}

div#wrapper{
	width:800px;
}



/*----------------------------------------
Edit 20120821

div#header{
	width:800px;
	height:200px;
	background-image:url(../images/header-bg.gif);
	background-repeat:repeat-x;

	position:relative;
}

body#ext div#header{
	height:210px;
}

h1{
	position:absolute;
	top:5px;
	left:5px;
	font-size:1px;
}

h2{
	padding:2px;
	border:solid 1px red;
	font-size:130%;
	font-weight: bold;
	line-height:100%;
	color:red;
	position:absolute;
	top:60px;
	left:15px;
}

----------------------------------------*/
div#header{
	width:800px;
	height:230px;
	background:url(../images/header-bg.gif) repeat-x 0 36px;
	position:relative;
	padding-bottom:20px;
}

h1{
	position:absolute;
	top:10px;
	left:10px;
	font-size:1px;
}

h2{
	padding:2px;
	border:solid 1px red;
	font-size:130%;
	font-weight: bold;
	line-height:100%;
	color:red;
	position:absolute;
	top:90px;
	left:15px;
}

body#meister h2{
	padding:2px;
	border:solid 1px red;
	font-size:100%;
	font-weight: bold;
	line-height:100%;
	color:red;
	position:absolute;
	top:85px;
	left:15px;
}

h3{
	position:absolute;
	top:130px;
	left:20px;
	font-size:1px;
}

p#unit-bn{
	position:absolute;
	top:130px;
	right:20px;
	font-size:1px;
}

/*ページナヴィゲーション*/
ul#navi{
	width:790px;
	height:40px;
	padding-left:10px;
	background-image:url(../images/navi-bg.jpg);
	background-repeat:repeat-x;
}

ul#navi li{
	display:inline;
}

/*メイン部分*/
div#main{
	margin:30px 20px 15px 20px;
}

h4{
	padding:4px;
	border:1px solid #23698D;
	background-image:url(../images/h4-bg.jpg);
	background-repeat:repeat-x;
	color:#FFF;
	line-height:100%;
	font-size:130%;
}

@media print{

	h4{
		color:#23698D;
		background-image:none;
	}

}

div#main p{
	line-height:170%;
}

/*トップテーブル*/

table{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

table.top-tab{
}

table.top-tab td h5{
	font-size:100%;
	color:#069;
}

table.top-tab td h6{
	font-size:100%;
}

table.top-tab th{
	background-color:Ghostwhite;
	color:#069;
	font-size:110%;
}

table.top-tab th,table.top-tab td{
	padding:5px;
	border:1px solid #CCC;
}

table.top-tab td.topdot{
	border-top:1px dotted #CCC;
}

table.top-tab td.btmnone{
	border-bottom:none;
}

table.top-tab table td.leftnone{
	border-left:none;
}

table.top-tab table td.rightnone{
	border-right:none;
}

table.top-tab table td.h3em{
	height:3em;
}

.bg-blue{
	background-color:Azure;
}


.left-cell{
	width:10%;
}

.sub-cell{
	width:25%;
}

.main-cell{
	width:65%;
}

.kome{
	font-size:70%;
}
h6 .kome { font-weight: normal; }
.kome-l{
	font-size:85%;
}

.waku{
	padding:1px;
	border:1px solid #666;
}

.dan{
	padding-left:1em;
}

.plus{
	text-align:center;
	font-size:200%;
	font-weight:bold;
	line-height:100%;
}

/*表下注釈*/
p.chu-dan{
	text-indent:-2em;
	padding-left:2em;
}

p.chu-dan-sab-p{
	padding-left:2em;
}

p.chu-dan-n{
	text-indent:-2.7em;
	padding-left:2.7em;
}

p.chu-dan-1{
	text-indent:-1em;
	padding-left:1em;
}

p.chu-dan-1{
	text-indent:-1em;
	padding-left:1em;
}
p.chu-dan-4{
	text-indent:-2.85em;
	padding-left:2.85em;
}

p.chu-dan-sab-p-n{
	padding-left:2.7em;
}
p.chu-dan-sab-p-4{
	padding-left:2.9em;
}


/*表下注釈　たのしみライフ2で使用*/

div.chu-dan2{
	position: relative;
}

div.chu-dan2 p{
	text-indent:-2em;
	padding-left:2em;
}

div.chu-dan-sub{

}

div.chu-dan-sub div.chu-nun {
	float: left;
	width: 3.8em;
}

div.chu-dan-sub div.chu-text {
	float: left;
	width: 700px;
}

div.chu-dan-sub div.chu-text p {
	margin-top: 0;
	padding-top: 0;
	text-indent:-1em;
	padding-left:1em;
	margin-left: -1em;
}


/*特徴としくみ*/
p#shikumi{
	/*height:150px;
	padding-top:150px;
	background-color:Whitesmoke;
	text-align:center;*/
	font-weight: bold;
	margin-top: 10px;
}

/*表*/
table.toku-tab{
	/*width:100%;*/
}

/*文字小の表*/
table.toku-tab#f-s-tab{
	font-size:90%;
}

table.toku-tab#f-s-tab th{
	font-weight:normal;
}

table.toku-tab th{
	padding:5px;
	border:1px solid #CCC;
	background-color:Azure;
	color:#069;
	white-space:nowrap;
	text-align:left;
}

table.toku-tab td{
	padding:5px;
	border:1px solid #CCC;
}

table.toku-tab th.tdnoborder1{
	padding:5px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: none !important;
	border-left: 1px solid #CCC;
}

table.toku-tab th.tdnoborder2{
	padding:0 0 0 15px;
	border-top: none !important;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

table.toku-tab th.tdnoborder2 div.saigaisibouwarimasi {
	margin: 0;
	padding: 5px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}


table td.tdcenter,
table th.tdcenter {
	text-align: center;
}

.tleft{
	margin-left:1.5em;
}

h5.tokuh5{
	font-size:110%;
	color:#069;
}

p.pleft{
	padding-left:1.5em;
}




/*びっくりマーク注釈*/

div.bikkuri-area {
	margin-left: 1.5em;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 35px;
	/*background: url(../images/chui-mark.gif) no-repeat left top;*/
	position: relative;
}

div.bikkuri-area img.bikkurimark {
	position:absolute;
	left: 0;
	top: 0;
}

*html div.bikkuri-area img.bikkurimark {
	left: -30px !important;
}

div.bikkuri-area p {
	text-indent: -1em;
	padding-left: 1em;
}

div.bikkuri-area p.chobo{
	text-indent:-0.4em;
	padding-left:0.4em;
}

div.bikkuri-area2 {
	margin-left: 1.5em;
	margin-top: 20px;
	padding-left: 32px;
	/*background: url(../images/chui-mark.gif) no-repeat left top;*/
	position: relative;
}

*html div.bikkuri-area2 img.bikkurimark2 {
	left: -30px !important;
}

div.bikkuri-area2 img.bikkurimark2 {
	position:absolute;
	left: 0;
	top: 0;
}


div.bikkuri-area3 {
	margin-top: 20px;
	padding-left: 28px;
	/*background: url(../images/chui-mark.gif) no-repeat left top;*/
	position: relative;
}

div.bikkuri-area3 img.bikkurimark3 {
	position:absolute;
	left: 0;
	top: 0;
}

*html div.bikkuri-area3 img.bikkurimark3 {
	left: -30px !important;
}


.bikkuri-dan1{
	margin-left:1.5em;
	text-indent:-2em;
	padding-left:2em;
}

.bikkuri-dan2{
	margin-left:1.5em;
	/*text-indent:-2em;*/
	padding-left:2em;
}

.bikkuri-dan3{
	margin-left:1.5em;
	/*text-indent:-2em;*/
	padding-left:3em;
}





/*フッター*/
div#footer{
	margin-top:20px;
}


div#footer:after {
  content: "";
  clear: both;
  display: block;
}

p#pagetop{
	text-align:right;
	margin-right:20px;
	padding-bottom:20px;
	margin-left:20px;
	border-bottom:1px solid #CCC;
}

p#copyright{
	margin-left:20px;
	padding-top:10px;
	padding-bottom:20px;
	text-align:left;
	font-size: 80%;
	float: left;
	width:300px;
}

p#kanri-num{
	font-size:90%;
	text-align:right;
	padding-top:10px;
	margin-right:20px;
	padding-bottom:20px;
	float:right;
	width: 300px;
}

div.r-awase{
	width:19.5em;
	text-align:right;
}


/*----------------------------------------------
汎用
----------------------------------------------*/

.w100{
	width:100%;
}

.mrg-top10{
	margin-top:10px;
}

.mrg-top15{
	margin-top:15px;
}

.mrg-top20{
	margin-top:20px;
}

.mrg-top30{
	margin-top:30px;
}

.mrg-top40{
	margin-top:40px;
}

.mrg-btm5{
	margin-bottom:5px;
}

.mrg-btm10{
	margin-bottom:10px;
}

.mrg-btm15{
	margin-bottom:15px;
}

.mrg-btm20{
	margin-bottom:20px;
}

.mrg-btm30{
	margin-bottom:30px;
}

.mrg-btm40{
	margin-bottom:40px;
}

.mrg-btm150{
	margin-bottom:150px;
}

.mrg-btm200{
	margin-bottom:200px;
}

.pdg-top10{
	padding-top:10px;
}

.pdg-top20{
	padding-top:20px;
}

.pdg-btm10{
	padding-bottom:10px;
}

.mrg-left40{
	margin-left:40px;
}

.mrg-right10{
	margin-right:10px;
}

.mrg-right15{
	margin-right:15px;
}


.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.txt-left{
	text-align:left;
}

.txt-center{
	text-align:center;
}

.l-pink{
	color:#FFC0D5;
}

.pink{
	color: #F69;
}

.d-pink{
	color: #C36;
}

.red {
	color: #FF0000;
}

.font80{
	font-size:80%;
}

.font70{
	font-size:70%;
}

.line170{
	line-height:170%;
}

.indent { 
	text-indent:-1em;
	padding:0 0 0 1em;
}

.indent2 { 
	text-indent:-2em;
	padding:0 0 0 2em;
}

.underline {
	text-decoration: underline;
}

.nunstrong {
	color: #FF0000;
	font-size: 130%;
}

.n-w{
	white-space:nowrap;
}

div.tab-s-l{
	width:40%;
	float:left;
}

div.tab-s-r{
	width:60%;
	float:left;
}


/*---------------------------------------------------------------------------------------------------------------
フロートバグ対策
解除したい要素にクラスclearfixを追加
*/


/*clearfixハック*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{display:inline-block;}
/*hides from IE-mac ?*/
*html .clearfix{height:1%;}
.clearfix{display:inline-block;}
/*End hide from IE-mac*/





	